## About this document

I’m really excited that we’re at the stage where we’re signing contracts; it means that we’re a great fit both professionally and personally (I like working with nice people). I am very keen to maintain this relationship, and I hope this document can help us with that. I have tried to remain firm but fair, and I hope everything within this document seems reasonable.

I have a very laid back and informal approach to my work, and I am not a fan of small print or legalese, so I aim to keep this document as concise and casual as possible. I hope You agree—and are comfortable—with this tone and approach.

This document exists to protect the interests of all involved parties, to outline our responsibilities to one another, and to avoid any confusion or disappointment during and/or after our time working together.

If anything is unclear please do not hesitate to ask me any questions. It is also important to know that amendments and additions can be requested _prior_ to signing the document. Each project I undertake will have its own individual nuances and requirements, so I am able and willing to modify this document to suit the needs of each project.

In summary, The Client is contracting {{me.name}} to complete work outlined within this document and/or other documents in accordance with agreed briefs, specifications, costs and deadlines.

Now, let’s do great work together!
